@charset "utf-8";

#header.sim {
	background-color: rgba(255, 255, 255, .65);
}
#wrapper {
	font-size: 0;
}
#aside {
	backface-visibility: hidden;
	transition: opacity .4s;
	text-align: right;
	font-size: 16px;
	position: fixed;
	z-index: 3000;
	right: 48px;
	opacity: 0;
	top: 35%;
}
.ie8 #aside {
	visibility: hidden;
}/*
.paging #aside {
	visibility: visible;
	opacity: 1;
}*/
#aside .page {
	margin-bottom: 38px;
}
#aside a {
	filter: alpha(opacity=50);
	margin-bottom: 10px;
	position: relative;
	padding-top: 5px;
	font-weight: 400;
	display: block;
	color: white;
	opacity: .5;
	width: 50px;
}
#aside.black a {
	color: black;
}
#aside .active {
	font-weight: 700;
}
#aside a:before {
	background-color: white;
	position: absolute;
	display: block;
	content: ' ';
	height: 1px;
	width: 40%;
	right: 0;
	top: 0;
}
#aside .active:before {
	width: 100%;
}
#aside.black a:before {
	background-color: black;
}

/*#article {
	padding-top: 110px;
} */
#article .intro {
	margin-bottom: 130px;
	margin-top: 130px;
	max-width: 800px;
	font-size: 25px;
	width: 85%;
}
#article .preview {
	display: inline;
}

#article .row {
	position: relative;
	overflow: hidden;
	font-size: 0;
	background: #000; color: #FFF;
}
#article .top-text .title {
	/* margin-bottom: 38px; */
}
#article .top-text .title .mobile {
	display: none;
}
/*@media screen and (min-width: 641px) {
	#article .top-text p {
		margin-bottom: 110px;
		font-size: 20px;
	}
}*/
@media (min-width: 641px),
(-webkit-min-device-pixel-ratio: 1.25) and (min-width: 737px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (min-width: 737px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (min-width: 737px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (min-width: 737px) and (orientation:landscape),
(min-resolution: 200dpi) and (min-width: 737px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (min-width: 737px) and (orientation:landscape) {
    #article .top-text p {
        margin-bottom: 110px;
        font-size: 20px;
    }
}

@media (max-width: 640px),
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 736px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 200dpi) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (max-width: 736px) and (orientation:landscape) {
	#article .top-text p {
		font-size: 16px;
	}
}
/*
#article .row:before {
	transition: .9s background-color, .9s opacity;
	background-color: transparent;
	visibility: hidden;
	position: absolute;
	z-index: 100;
	content: ' ';
	height: 100%;
	width: 100%;
	opacity: 0;
	left: 0;
	top: 0;
}
#article .row:hover:before {
	background-color: #ec4a32;
	background-color: rgba(236, 74, 50, .9);
	transition-duration: .3s;
	visibility: visible;
	opacity: 1;
}*/
#article .down-more {
	color: #000;
	margin-bottom: 38px;
	line-height: 1;
}
.no-touch #article .down-more:hover {
	color: #9E3200;
}
#article .row a {
	color: white;
}
#article .black a {
	color: black;
}
#article .row>img {
	position: relative;
	width: 100%;
}
#article .row .slide-bg {
	/*animation: kenburns 120s infinite linear;*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}
#article .row .visual {
	display: none;
}
#article .row .mobile {
	max-width: 100%;
	margin-left: 0;
	display: none;
}
#article .row .holder {
	white-space: nowrap;
	height: 100%;
}
#article .row .inner {
	position: absolute;
	z-index: 500;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
#article .row .holder:before {
	vertical-align: middle;
	display: none;
	content: ' ';
	height: 100%;
}
#article .row .text {
	display: inline-block;
	white-space: normal;
	position: absolute;
	margin-top: -140px;
	width: 450px;
	top: 45%;
}
#article .top-text p br.mobile {
	display: none;
}
#article .row.enzo .text, #article .row.vhotels .text, #article .row.ckh .text, #article .row.jinchuan .text {
	position: absolute; 
	right: 8%;
}

	
#article .row.hkmc .text {
	margin-top: -180px;
}
#article .row.jinchuan .text {
	top: 35%;
}
#article .row.emphasis .text {
	width: 450px;
	top: 42%;
}
#article .row.sasa .text {
	width: 480px;
}
#article .row .read-more {
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
}
#article .row .read-more:after {
	font-family: arial, sans-serif;
	vertical-align: bottom;
	display: inline-block;
	position: relative;
	padding-left: 8px;
	line-height: 26px;
	font-size: 26px;
	content: '→';
}
#article .row .title {
	letter-spacing: -4px;
	margin-bottom: 18px;
	line-height: 75px;
	font-weight: 900;
	font-size: 75px;
	display: block;
}
#article .row .desc {
	margin-bottom: 24px;
	line-height: 43px;
	font-weight: 200;
	font-size: 36px;
	display: block;
}
#article .more-btn {
	text-align: center;
	/* margin: 180px auto 40px; */
	margin: 170px auto;
	display: block;
}
#article .more-btn .title {
	letter-spacing: -4px;
	margin-bottom: 8px;
	line-height: 75px;
	font-weight: 900;
	font-size: 75px;
	display: block;
}
#article .more-btn .desc {
	margin-bottom: 28px;
	line-height: 38px;
	font-weight: 200;
	font-size: 38px;
	display: block;
}
#article .more-btn:after {
	font-size: 45px;
	bottom: 0;
	top: auto;
}
.page-home #article .discover {
	margin-top: 12px;
	margin-bottom: 28px;
}
#article .down-more {
    display: none;
}
#footer {
	margin-top: 0;
}
@keyframes kenburns { 
	0% { transform: scale(1) rotate(0deg) }
	50% { transform: scale(1.4) rotate(.3deg) }
	100% { transform: scale(1) rotate(0deg) }
}

#article .top-text .title br{display:none;}
@media (max-width: 1440px) {
	#article .row .visual {
		margin-left: 50%;
		max-width: none;
		width: 1440px;
		left: -720px;
	}
}
@media (max-width: 1280px) {
	#article .row .title {
		letter-spacing: -2px;
		line-height: 65px;
		font-size: 65px;
	}
	#article .row .desc {
		line-height: 38px;
		font-weight: 200;
		font-size: 30px;
	}
	#article .row .text {
		width: 400px;
	}
	#article .row.enzo .text, #article .row.vhotels .text, #article .row.ckh .text {
		right: 4%;
	}
	#article .row.sasa .text {
		width: 400px;
	}
}
@media (max-width: 1024px) {
	#article .intro {
		font-size: 22px;
	}
	#article .row .text {
		width: 338px;
	}
	#article .row .desc {
		line-height: 38px;
		font-weight: 300;
		font-size: 30px;
		margin-bottom: 15px;
	}
}
/*@media (max-width: 900px) {
	#article .top-text .title br{display:block;}
} */

@media (max-width: 780px) {
	#article .row .text {
		width: 290px;
	}
	#article .row.vhotels .text {
		top: 36%;
	}
}
@media (max-width: 640px),
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 736px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 200dpi) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (max-width: 736px) and (orientation:landscape) {
	#article .intro {
		margin-bottom: 60px;
		margin-top: 60px;
		font-size: 18px;
		width: 100%;
	}
	#article .row .text {
		width: 46%;
	}
	#article .row.hkmc .text {
		margin-top: -120px;
		top: 50%;
	}
	#article .row .title {
		letter-spacing: -2px;
		margin-bottom: 18px;
		line-height: 37.5px;
		font-size: 37.5px;
	}
	#article .row .desc {
		line-height: 26px;
		font-size: 24px;
		margin-bottom: 24px;
	}
	#article .row .read-more {
		line-height: 18px;
		font-size: 16px;
	}
	#article .row .read-more:after {
		padding-left: 4px;
		line-height: 18px;
		font-size: 16px;
	}
	#article .more-btn {
		margin-top: 140px;
		margin-bottom: 125px;
		line-height: 28px;
		font-size: 28px;
	}
	#article .more-btn .title {
		letter-spacing: -2px;
		line-height: 37.5px;
		font-size: 37.5px;
	}
	#article .more-btn .desc {
		margin-bottom: 16px;
		line-height: 22.5px;
		font-size: 22.5px;
	}
	#article .more-btn:after {
		font-size: 38px;
	}
	
	#article .row.enzo .text, #article .row.vhotels .text, #article .row.ckh .text {
		right: 4%;
	}
	#article .top-text .sp-line {
		width: 90%;
	}
	.menu-show #header {
		background-color: transparent;
	}

	#article .row.vhotels .text br {
		display: none;
	}
}
@media (device-width: 768px) and (orientation:portrait) {
	#article .row.emphasis .text {
		top: 38%;
	}
	#article .row.sasa .text {
		top: 50%;
	}
	#article .row.vhotels .text {
		top: 32%;
	}
	#article .row.ckh .text {
		top: 30%;
	}
	#article .row.dulux .text {
		top: 40%;
	}
	#article .row.oxfordpath .text {
		top: 36%;
	}
}
@media (min-device-width : 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	#article .row .slide-bg {
		animation: none;
	}
}
@media 
(-webkit-min-device-pixel-ratio: 1.25),
(min--moz-device-pixel-ratio: 1.25),
(-o-min-device-pixel-ratio: 1.25/1),
(min-device-pixel-ratio: 1.25),
(min-resolution: 200dpi),
(min-resolution: 1.25dppx) {
	html, body { overflow: auto; }
}
@media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 640px),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 640px),
(min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min-resolution: 200dpi) and (max-width: 640px),
(min-resolution: 1.25dppx) and (max-width: 640px) {
	#article .top-text p br.mobile {
		display: inline;
	}
	/* #article {
		padding-top: 40px;
	} */
}
@media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 350px),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 350px),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 350px),
(min-device-pixel-ratio: 1.25) and (max-width: 350px),
(min-resolution: 200dpi) and (max-width: 350px),
(min-resolution: 1.25dppx) and (max-width: 350px) {
	/* .page-home #article {
		padding-top: 40px;
	} */
}
@media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:portrait),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:portrait),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 640px) and (orientation:portrait),
(min-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:portrait),
(min-resolution: 200dpi) and (max-width: 640px) and (orientation:portrait),
(min-resolution: 1.25dppx) and (max-width: 640px) and (orientation:portrait) {
	#aside, #article .row .slide-bg {
		display: none;
	}
	#article .row {
		height: auto !important;
	}
	#article .row .holder:before {
		display: inline-block;
	}
	#article .row .mobile {
		display: block;
	}
	#article .row .text {
		vertical-align: middle;
		margin-top: 0;
		top: 15%;
	}
	.down-arrow {
		margin-top: -22px;
	}
	#article .top-text .title {
		margin-bottom: 18px;
	}
	#article .row.tsl .text {
		right: auto;
		left: 0;
		top: 7%;
		width: 200px;
	}
	#article .row.shkf .text {
top: 15%;
    width: 65%;

	}
	#article .row.hkmc .text {
		top: 15%;
	}
	#article .row.jinchuan .text {
		top: 13%;
		right: 20%;
	}
	#article .row.vhotels .text {
		width: 142px;
		top: 15%;
	}
	#article .row.enzo .text {
		top: 30%;
	}
	#article .row.ckh .text {
		top: 25%;
	}
	#article .row.emphasis .text {
		width: 156px;
		top: -15%;
	}
	#article .row.sasa .text {
		top: 8%;
		width: 70%;
	}
	#article .row.dulux .text {
		width: 150px;
		top: -15%;
	}
	#article .row.oxfordpath .text {
		position: absolute;
		right: 5%;
		top: 10%;
	}
	#article .top-text .title .mobile {
		display: inline;
	}
	/*#footer {
		margin-top: 60px;
	}*/
}
@media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 736px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 200dpi) and (max-width: 736px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (max-width: 736px) and (orientation:landscape) {
	#article .row .slide-bg {
		animation: none;
	}
	#article .top-text p br.mobile {
		display: none;
	}
	#article .row {
		height: 300px !important;
	}
	#article .row .text {
		margin-top: -70px;
		width: 33%;
	}
	#article .row.shkf .text {
		margin-top: -65px;
		width: 47%;
	}
	#article .row.hkmc .text {
		margin-top: -110px;
		width: 47%;
	}
	#article .row.ckh .text{
		width: 36%;
		top: 39%;
	}
	#article .row.sasa .text, #article .row.emphasis .text {
		width: 36%;
		top: 34%;
	}
	#article .row.sasa .text {
		top: 42%;
	}
	#article .row.emphasis .text {
		top: 40%;
	}
	#article .more-btn {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	/*#footer {
		margin-top: 20px;
	}*/
	#footer .leftside {
		margin-top: -25px;
	}
	/*.page-home #article {
		padding-top: 40px;
	}*/
}
@media screen and (max-width: 560px) {
	#article .top-text .title br{display:block;}
}